.container
  padding: 30px 100px
  h2
    margin-top: 53px
    font-weight: 600
    font-size: 34px
    color:#3C4242
    &::before
      content: ''
      display: inline-block
      width: 6px
      height: 30px
      position: relative
      top: 5px
      background-color:#8A33FD
      border-radius: 10px
      margin-right: 20px
